Subject: Ticket Assigned - Fw: Order # LM603737360 /9610423564
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Oct 2020 01:42:07 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: Order # LM603737360 /9610423564 

   ----- Forwarded Message ----- From: Dawn McConnaughy <[email-masked]>To: [email-masked] <[email-masked]>Sent: Thursday, October 29, 2020, 2:23:56 PM GMT+4Subject: Order # LM603737360 /9610423564
 Good day.
I ordered through the website to click and collect. I collected and upon opening found one of plastic containers broken.  See photo attached. 
I would like a replacement please. It is for my daughter.
Thank you very much.
Dawn McConnaughy

Sent from Yahoo Mail on Android  
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1630243